/*
Theme Name: divi-child
Theme URI: public_html/wp-content/themes/divi-child
Template: Divi
Author: Art Davis
Author URI: http://sagitarra.com
Description: A child theme for modifying the Divi theme - including new styling and animation
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns,
 left-sidebar, right-sidebar, custom-background, custom-colors, featured-images,
  full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments,
   translation-ready, divi-child
Text Domain: divi-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/*
color palette for flat earth radio
#F2003D  Red                 rgb(242,0,61)
#3C00F2 Deep Blue       rgb(60,0,242)
#003DF2  Blue                rgb(0,61,242)
#00B6F2 Light Blue        rgb(0,182,242)
#B500F2 Purple              rgb(181,0,242)
#F200B6 Fuschia (pink) rgb(242,0,182)
#F2B500 Gold                 rgb(242,181,0)
#00F23C Lime Green     rgb(0,242,60)

*/

.surveybutton{
    background-color: #ffda54;
    background-image: -webkit-linear-gradient(#ffda54 0%,#fdc841 50%,#fbb128 100%);
    background-image: linear-gradient(#ffda54 0%,#fdc841 50%,#fbb128 100%);
    box-shadow: 0px 1px 0px #ffe861 inset;
    border: 1px solid #fbb128;
    border-radius:7px;
    color: #fff !important;
    text-decoration: none!important;
    padding:18px ;
    display:inline-block;
}
.contactbutton {
  position: fixed;
  right: 1px;
  top: 200px;
  z-index:9999;
}

.quotebutton{

}
.bio-blurb{
	background:#ffffff;
	border:3px groove #d2d2d2;
}
.bio-blurb p, .bio-blurb h3{
padding: .7em!important;
margin-top: -2em;
}
.et_pb_widget{
  margin: 0 0 1.2em 0!important;
}
.et_pb_widget li a{
  color:#000000!important;
}
/* controls outrageous waste of space at top of posts -was 58px! */
#main-content .container {
    padding-top: 40px!important;
}
#colophon #access-footer ul.menu {
    text-align: center;
}
#colophon #access-footer ul.menu li {
    display: inline-block;
    float: none;
}
#colophon #access-footer ul.menu a {
    display: block;
    float: none;
}
.bottom-nav {
    
    text-align: center;
}